Subject: [os2genau_digest] No. 1602
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 8 Feb 2008 00:00:32 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 07 February 2008
 Number  1602
**************************************************

Subjects for today
 
1  Re:  Intermittent problem : brianb at kdfisher dot com dot au
2  Re:  Intermittent problem : Ed Durrant <edurrant at durrant dot mine dot nu>

**= Email   1 ==========================**

Date:  Thu, 7 Feb 2008 13:52:16 +1030
From:  brianb at kdfisher dot com dot au
Subject:  Re:  Intermittent problem

Ed,
I have a trick for monitoring UPS from OS/2.

Use the upsmon software, its on Hobbes.

Connect an old external modem to the serial
port and power it from a non-ups powerpoint.

Tell upsmon that the modem is your UPS.

When the power goes out the modem goes
off and the upsmon software shuts down
your PC

Any old modem will do, even faulty ones, as
long as they can be detected on the comm port.

You don't get any fancy monitoring of the UPS
of course but you can rely on the PC being
correctly shutdown in the even of a power
outage while you are not at home.
-----------------------------------------
Brian Butler
System Administrator
brianb at kdfisher dot com dot au

|---------+---------------------------->
|         |           Ed Durrant       |
|         |           <edurrant at durrant|
|         |            dot mine dot nu>        |
|         |                            |
|         |           02/02/2008 19:10 |
|         |           Please respond to|
|         |           os2genau         |
|         |                            |
|---------+---------------------------->
  --------------------------------|
  |                                                                                                                  |
  |       To:       os2genau at os2 dot org dot au                                                                              |
  |       cc:                                                                                                        |
  |       Subject:  Re:  Intermittent problem                                                              |
  --------------------------------|

Robert Traynor (BobT) wrote:
>> The local PC repair man says people get a lot of problems in the
>> Peninsula area due to fluctuations in the electricity supply.
>>
>
> Bingo.!  UPS needed. Urgently.!
>
>
> Damn, where are my UPS Company shares...!  :-)  :-)  :-)
>
> HTH,
> Regards,
> Robert Traynor (BobT).
> 2 February 2008   18:59
>
I just replaced my cheap $150 (4 years ago) UPS with a $79 one from eBay
- I then bought another for my wife's system. They've kicked in
perfectly three times in the last two months when the power has gone out
on the Penninsula (Central Coast NSW). These are Chinese built "CABAC"
650DV2 units and power without issue my AMD X2 system, laptop, LCD
monitor (and CRT before it), VOIP ATA, WiFi access point, network
switch, ADSL 2+ modem and probably a couple of other devices I have
forgotten. The rule is however, NEVER connect a printer to the UPS,
(especially a laser printer), the surge they pull when starting up can
cause the UPS permanent damage.

Unfortunately monitoring on them is USB, so no OS/2 compatible software
that I have found - but really since they keep the systems running for
up to 30 minutes, it's plenty of time to save what you are working on
and manually shutdown the systems.

Cheers/2

Ed.
----------------------------------------------------------------------------------

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 07 Feb 2008 19:09:09 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Intermittent problem

Hi Brian !

Long time no speak - I hope all is well with you.

The method you describe is exactly what I used to do with my old UPS - 
it had a serial port but wired in some strange way that I could never 
work out.

Well today we had two power outages with the bad storms we are getting 
at the moment and both UPSes did their job. My system wasn't on but the 
ADSL modem, WRT54G wireless access point and the network switch were as 
was my wifes PC. She shut down her PC manually (although it has the 
(windoze) software in it to do it automatically and it works), but the 
network devices didn't get dropped as the power came back on in about 10 
minutes (the UPSes hold the systems for 20 mins before shutting down.

Cheers/2

Ed.

brianb at kdfisher dot com dot au wrote:
> Ed,
> I have a trick for monitoring UPS from OS/2.
>
> Use the upsmon software, its on Hobbes.
>
> Connect an old external modem to the serial
> port and power it from a non-ups powerpoint.
>
> Tell upsmon that the modem is your UPS.
>
> When the power goes out the modem goes
> off and the upsmon software shuts down
> your PC
>
> Any old modem will do, even faulty ones, as
> long as they can be detected on the comm port.
>
> You don't get any fancy monitoring of the UPS
> of course but you can rely on the PC being
> correctly shutdown in the even of a power
> outage while you are not at home.
> -----------------------------------------
> Brian Butler
> System Administrator
> brianb at kdfisher dot com dot au
>
>
> |---------+---------------------------->
> |         |           Ed Durrant       |
> |         |           <edurrant at durrant|
> |         |            dot mine dot nu>        |
> |         |                            |
> |         |           02/02/2008 19:10 |
> |         |           Please respond to|
> |         |           os2genau         |
> |         |                            |
> |---------+---------------------------->
>   --------------------------------|
>   |                                                                                                                  |
>   |       To:       os2genau at os2 dot org dot au                                                                              |
>   |       cc:                                                                                                        |
>   |       Subject:  Re:  Intermittent problem                                                              |
>   --------------------------------|
>
>
>
>
> Robert Traynor (BobT) wrote:
>   
>>> The local PC repair man says people get a lot of problems in the
>>> Peninsula area due to fluctuations in the electricity supply.
>>>
>>>       
>> Bingo.!  UPS needed. Urgently.!
>>
>>
>> Damn, where are my UPS Company shares...!  :-)  :-)  :-)
>>
>> HTH,
>> Regards,
>> Robert Traynor (BobT).
>> 2 February 2008   18:59
>>
>>     
> I just replaced my cheap $150 (4 years ago) UPS with a $79 one from eBay
> - I then bought another for my wife's system. They've kicked in
> perfectly three times in the last two months when the power has gone out
> on the Penninsula (Central Coast NSW). These are Chinese built "CABAC"
> 650DV2 units and power without issue my AMD X2 system, laptop, LCD
> monitor (and CRT before it), VOIP ATA, WiFi access point, network
> switch, ADSL 2+ modem and probably a couple of other devices I have
> forgotten. The rule is however, NEVER connect a printer to the UPS,
> (especially a laser printer), the surge they pull when starting up can
> cause the UPS permanent damage.
>
> Unfortunately monitoring on them is USB, so no OS/2 compatible software
> that I have found - but really since they keep the systems running for
> up to 30 minutes, it's plenty of time to save what you are working on
> and manually shutdown the systems.
>
> Cheers/2
>
> Ed.

>
>  

>
>   

----------------------------------------------------------------------------------